Getting Started

Welcome to Vopt™.

Vopt lets you defrag and pack your disk drive to maintain optimal performance and reliability. Vopt's speed makes daily defragging both practical and desirable.

Vopt also provides tools to assist you in maintaining your system, reclaiming wasted disk space, and protecting your privacy.

This version of Vopt provides the following new features and benefits:

  • Enhanced defragging and packing algorithms for better performance--up to 35% faster than version 7.
  • Added capabilities for defragging NTFS meta files and streams.
  • Support for drive partitions to 8.2 terrabytes.
  • Fast cleanup tools for deleting unused data and sensitive information from your disk drives.
  • New options for scheduling automatic defragmentation.
  • Subscriptions tool for managing cookies from subscription sites.
  • Enhanced user friendly displays.


System requirements

  • Microsoft® Windows 2000, XP, 2003 Server, or Vista
  • Internet Explorer 4.0 or above
  • Pentium-compatible processor: 300 MHz or higher
  • Memory: 256 MB
  • 4 MB free disk space


Limitations

  • Maximum partition size: 8.2 terabytes (8,797,380,783,202 bytes) for volumes formatted with a 4096 byte cluster size. Larger cluster sizes will increase capacity.
  • Maximum files per partition: 2,147,483,647.
  • Maximum folders per partition: 16,777,215.


Limitations

Notes

  • Metafiles, including the MFT (Master File Table), are automatically defragged as part of normal defragmentation. In rare cases, the drive configuration may not permit complete defragmentation of the MFT.
  • Pagefiles can be defragmented from the Tools>Defrag menu.
  • Advanced Windows versions (2000+) do not allow FAT32 folders to be moved. This can impact your system's performance and prevent complete defragging. If you have FAT32 partitions, your best bet is to convert these partitions to NTFS. See the Tools->System->Convert menu tool.
  • Be sure to checkout the Tools->Settings menu. There are many useful options which can enhance your Vopt experience.
  • Note that as you move the mouse over the Tools menu selections, Vopt's status line displays a brief description of the menu item.
  • International support - The Help menu includes a language selection option which lets you select from the languages currently supported by Vopt. Most non-US languages require that you have installed Microsoft's international font package on your system. Some require that your system is localized for that language. If you do not have the proper font installed, you will see funny looking characters.

    Incremental improvements in supporting the use of international fonts are added with each new release of Vopt.


Using

Using Vopt

You can run Vopt from the Windows start menu or from the Vopt icon on your desktop. You can also create shortcuts to Vopt for one-click defragmenting of your drives.

You can check for updates to Vopt from the Vopt Help menu.

You can change the size of Vopt's window by pulling on an edge with your mouse. (You cannot resize the window during an Analyze or Defrag operation.)

Clicking on a map box (following an Analyze or Defrag) will display the "Files using" window, which provides detail about the files using that area of the drive.

Right-clicking the map will let you customize the map style.

Note: Some of Vopt's tools require Administrator privileges. These features are hidden from other users.


Menu Line controls

Clicking the Defrag button will analyze and defragment the current drive.

Clicking the Anaylze button will analyze the drive.

Analyzing checks the file system for consistency and develops information about the drive which is then available to Vopt's tools.

The Status button is activated following an analyze or defrag of a drive. Clicking this button displays a brief list of drive statistics. Clicking a list item displays more information.

Clicking the Drive button displays a list of the drives on your system. Clicking a list item selects a drive.

Clicking the Tools button displays the Tools menu.

Clicking the Help button displays the Help menu.

The Stop button is displayed while analyzing and defragging. Clicking this button will stop the operation. You can also stop by pressing the Esc key.


Disk map

The disk map displays a graphical picture of the current drive. The individual boxes represent sequential areas of the drive. The number of drive clusters (allocation units) per box is a function of the drive size, window size, and the current box size. You can adjust the box size by right-clicking on the map.

The color of the boxes indicates the nature of the contents. The legend at the top of the map describes the meaning of these colors. Note that when the status of the files represented by a box is mixed (e.g. both fixed files and fragments) the box may split (e.g. half green and half red).

When a drive is first selected only minimal information is displayed by the map--whether the area is empty (unused), partially used, or full.

Following a defrag or analyze, additional colors are used to display status. Clicking on a map box will display a list of the files and folders utilizing this area.


Tools menu

The tools menu contains the following items:

  • Defrag - Useful adjuncts to normal defragging.

  • Settings - Lets you customize Vopt's features and schedule automatic defragging.

  • Special - Selections for a number of advanced features.

  • Cleanup - Lets you delete unwanted data and sensitive information from the drive.
  • Subscriptions - Lets you maintain web site subscriptions which require cookies.

  • Network tools - Lets you explore and tuneup your internet connection.

  • System tools - Lets you tuneup and display information about your system.


Status line

The status line at the bottom of the window displays messages and status information:

  • Displays expanded menu descriptions for the Tools menu.

  • Displays the name and path of files and folders as they are moved during defragmentation.

  • Displays other status messages as required.


Command Line

Command line use

You can start Vopt from a command line. The command line parameters may be one of the following forms:

C,D,H for example. That is, a list of drives to defrag.
/A to defrag all drives.
/B to defrag the drives specified in the Tools->Settings->Batch window.

When Vopt completes defragging it will close.


Registration

You can license your copy of Vopt on our web site, or by phone or mail:

  • Web: http://goldenbow.com/orders.htm

  • Phone: 800-284-3269 (9:30 AM - 5:00 PM PST, M-F)

  • Mailing address:

    Golden Bow Systems
    P.O. Box 3069
    San Diego CA 92163


Technical support

Technical support is available by email or phone:

  • Email: hi@goldenbow.com

  • Phone: 619-298-9349 (9:30 AM - 5:00 PM PST, M-F)


Updates

Updated versions of Vopt may be released from time to time. You can check for an update from the Help menu or at our web site www.goldenbow.com

Minor version updates (e.g. 8.0 to 8.1) may be used with your current registration.

Version upgrades (e.g. 7.x to 8.x) require a new license and registration. Upgrade licenses are available at reduced cost.


Frequently Asked Questions

  • Q. What am I seeing when the map is zoomed-in (zoomed-out)?
  • Q. What is a "fixed" file?
  • Q. Can I keep particular files from being moved?
  • Q. Does Vopt defrag the pagefile?
  • Q. Does Vopt defrag metafiles such as the MFT?
  • Q. Are files positioned for quicker loading?
  • Q. Sometimes gaps are left after defragging. Why?
  • Q. Sometimes fragments are left after defragging. Why?
  • Q. Sometimes there is no red on the map even though there are fragments. Why?
  • Q. Sometimes repeating a defrag produces different results. Why?
  • Q. How is the fragmentation % calculated?
  • Q. Why do I see funny characters when I select a non-US language?

    Answers

  • Q. What am I seeing when the map is zoomed-in (zoomed-out)?

    When the map is zoomed-in only the portion of the drive that is used is displayed (plus a little bit more). When the map is zoomed-out the entire drive is displayed, including all unused space at the end of the drive. If the drive is nearly full, the two views will be identical.

    Return to top Return to top

  • Q. What is a "fixed" file?

    A file is "fixed" if either Windows will not permit moving the file, or if moving the file would degrade system performance. Files that are being modified during defragging may be temporarily fixed and marked as such, but can be defragged later.

    Return to top Return to top

  • Q. Can I keep particular files from being moved?

    Tools>Settings>Exclusions lets you exclude files from being moved or defragmented.

    Return to top Return to top

  • Q. Does Vopt defrag the pagefile?

    The pagefile can be defragmented from the Tools>Defrag>Pagefile (or Swap file) menu.

    Return to top Return to top

  • Q. Does Vopt defrag metafiles such as the MFT?

    Metafiles are automatically defragmented during normal drive defragmentation. Windows 2000 does not permit metafiles to be defragmented.

    Return to top Return to top
  • Q. Are files positioned for quicker loading?

    Vopt works in conjunction with Windows' prefetch schema to improve the overall time for system and application startup. This feature requires that the Windows Task Scheduler be enabled normally.

    Return to top Return to top

  • Q. Sometimes gaps are left after defragging. Why?

    1. Files created during Analyze and Defrag might not be accounted for and may appear as unused or partial squares in the map

    2. Tools>Settings>Defrag lets you select 'Fast defrag' which may leave a few gaps, or 'Tighter packing' or 'Tightest packing' which minimize gaps at the expense of defrag time. 'Fast defrag' is your best choice.

    3. Some space may be left following the MFT to allow for expansion.

    Return to top Return to top

  • Q. Sometimes fragments are left after defragging. Why?

    Files modified by Windows or by another application during defragmenting might not be defragmented. These can be defragged later.

    Return to top Return to top

  • Q. Sometimes there is no red on the map even though there are fragments. Why?

    Metafiles and fixed or excluded files do not receive the red color. This is by design.

    Return to top Return to top

  • Q. Sometimes repeating a defrag produces different results. Why?

    1. Files may have been created, deleted, or modified since the last defrag. Windows system log files, for example, are modified continually.

    2. Vopt retains some information about a drive every time it is defragmented. Vopt may use that information to modify its methodology the next time the drive is defragmented.

    Return to top Return to top

  • Q. How is the fragmentation % calculated?

    Fragmentation % = (Total size of fragmented files) / (Total size of all files) * 100.

    Return to top Return to top

  • Q. Why do I see funny characters when I select a non-US language

    See the "Notes" section under "Getting started".

    Return to top Return to top


Credits

Special thanks to Chad Miller and Robert Roessler for their help and support in bringing Vopt 8 to fruition.